data_criacao: "02.02.2025 - 16:32"
título: "Teste recebido com sucesso"
resumo: |
  
conversa: |
  usuário:
    testando

  assistente:
    

  assistente:
    Estou aqui! Teste recebido. Como posso te ajudar? 😊